/*
fonts stylesheet
2020/05 Diego Puga
*/
/* Google Fonts */
/* @import url('https://fonts.googleapis.com/css?family=Merriweather+Sans'); */
/* Merriweather */
/* https://github.com/SorkinType/Merriweather */
@font-face {
  font-family: 'Merriweather VF';
  font-style: normal;
  font-weight: 100 900; 
  font-display: swap;
  src: url('../webfonts/Merriweather-Roman-VF.woff2') format('woff2 supports variations'),
       url('../webfonts/Merriweather-Roman-VF.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Merriweather VF';
  font-style: italic;
  font-weight: 100 900; 
  font-display: swap;
  src: url('../webfonts/Merriweather-Italic-VF.woff2') format('woff2 supports variations'),
       url('../webfonts/Merriweather-Italic-VF.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: normal; 
  font-display: swap;
  src: url('../webfonts/Merriweather-Regular.woff2') format('woff2'),
       url('../webfonts/Merriweather-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: bold; 
  font-display: swap;
  src: url('../webfonts/Merriweather-Bold.woff2') format('woff2'),
       url('../webfonts/Merriweather-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: normal; 
  font-display: swap;
  src: url('../webfonts/Merriweather-Italic.woff2') format('woff2'),
       url('../webfonts/Merriweather-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: bold; 
  font-display: swap;
  src: url('../webfonts/Merriweather-BoldItalic.woff2') format('woff2'),
       url('../webfonts/Merriweather-BoldItalic.woff') format('woff');
}
/* Fira Code */
/* https://github.com/SorkinType/Merriweather */
@font-face {
  font-family: 'Fira Code VF';
  font-style: normal;
  font-weight: 100 900; 
  font-display: swap;
  src: url('../webfonts/FiraCode-VF.woff2') format('woff2 supports variations'),
       url('../webfonts/FiraCode-VF.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: normal; 
  font-display: swap;
  src: url('../webfonts/FiraCode-Regular.woff2') format('woff2'),
       url('../webfonts/FiraCode-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: bold; 
  font-display: swap;
  src: url('../webfonts/FiraCode-Bold.woff2') format('woff2'),
       url('../webfonts/FiraCode-Bold.woff') format('woff');
}
/* PT Sans Narrow */
/* https://company.paratype.com/pt-sans-pt-serif */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: normal; 
  font-display: swap;
  src: local('PT Sans Narrow'),
       url('../webfonts/PTN57F_W.woff') format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: bold; 
  font-display: swap;
  src: local('PT Sans Narrow Bold'),
       url('../webfonts/PTN77F_W.woff') format('woff');
}
/* PT Sans */
/* https://company.paratype.com/pt-sans-pt-serif */
@font-face {font-family: 'PT Sans'; 
  font-style: normal;
  font-weight: normal; 
  font-display: swap;
  src: local('PT Sans'),
       url('../webfonts/PTS55F_W.woff') format('woff');
}
@font-face {font-family: 'PT Sans';
  font-style: normal;
  font-weight: bold; 
  font-display: swap;
  src: local('PT Sans Bold'),
       url('../webfonts/PTS75F_W.woff') format('woff');
}
@font-face {font-family: 'PT Sans'; 
  font-style: italic;
  font-weight: normal; 
  font-display: swap;
  src: local('PT Sans Italic'),
       url('../webfonts/PTS56F_W.woff') format('woff');
}
@font-face {font-family: 'PT Sans';
  font-style: italic;
  font-weight: bold; 
  font-display: swap;
  src: local('PT Sans Bold Italic'),
       url('../webfonts/PTS76F_W.woff') format('woff');
}
/* PT Sans Caption*/
/* https://company.paratype.com/pt-sans-pt-serif */

@font-face {font-family: 'PT Sans Caption'; 
  font-style: normal;
  font-weight: normal; 
  font-display: swap;
  src: local('PT Sans Caption'),
       url('../webfonts/PTC55F_W.woff') format('woff');
}
@font-face {font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: bold; 
  font-display: swap;
  src: local('PT Sans Caption Bold'),
       url('../webfonts/PTC75F_W.woff') format('woff');
}
